# nRF52840 Dongle NRF52840 board configuration
#
# Copyright (c) 2018-2023 Nordic Semiconductor ASA
#
# SPDX-License-Identifier: Apache-2.0

if BOARD_NRF52840_QALMARI

config BOARD
	default "nrf52840_qalmari"

config FLASH_LOAD_OFFSET
	default 0x12000
	depends on BOARD_HAS_NRF5_BOOTLOADER && (MCUBOOT || !USE_DT_CODE_PARTITION)

endif # BOARD_NRF52840_QALMARI
